/*     1108625 : 서브 상단      */
.textarea__1108625__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793531719.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108625__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108625__ .eng_name {font-size:14px;}
.textarea__1108625__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108625__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108625__ .pc { display: none; }
.textarea__1108625__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108625__ {padding:100px 0 50px;}

.textarea__1108625__ p {font-size:23px}

.textarea__1108625__ .eng_name {font-size:18px;} 
.textarea__1108625__ .kor_name {font-size:40px;} 
.textarea__1108625__ .sun {margin:28px auto;}

.textarea__1108625__ .pc {display: block;}
.textarea__1108625__ .mb {display: none;}
}

/*     1112875 : 타이틀 텍스트      */
.text__1112875__ {padding:40px 10px 20px; background:url(''); background-repeat: no-repeat; background-size: cover;}
.text__1112875__ >div {width:100%; margin: 0 auto;}
.text__1112875__ p {display:block;margin:0;padding:0; color:#595959; letter-spacing:0; line-height:1.5em; font-weight:300; font-size:16px; }

.text__1112875__ .mark {position: relative;display:inline-block; font-weight:700; font-size:20px; color:#193d70; margin-bottom:15px; line-height:1em;}
.text__1112875__ .mark:after {content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
.text__1112875__ .title {font-size:14px; color:#d3d3d3; font-weight:100; margin-bottom:15px; line-height:1em;}

.text__1112875__ p>span  {color:#191919; font-weight:700;}
.text__1112875__ .pc {display:none;}
.text__1112875__ .mb{display:block; text-align:left;}


@media all and (min-width:1024px){
	.text__1112875__ {padding:90px 0 40px;}
	.text__1112875__>div {width:1240px;}
	.text__1112875__ p {font-size:23px;}

	.text__1112875__ .mark {font-size:65px; margin-bottom:30px;}
   .text__1112875__ .title {font-size:18px;}

	.text__1112875__ .pc {display:block;}
	.text__1112875__ .mb {display:none;}
}

/*     1112895 : 한줄 텍스트      */
.text__1112895__ {padding:0px 0 40px;}
.text__1112895__>.txt {display:flex; justify-content: center; flex-wrap: wrap; gap:20px; align-items: flex-start;  margin-bottom: 30px;}
.text__1112895__>.txt>div {width:100%;}
.text__1112895__>.txt:last-child {margin-bottom: 0px;}
.text__1112895__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__1112895__ .right {padding: 30px 20px 20px;}
.text__1112895__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__1112895__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__1112895__ .right>p>span {font-size:20px; font-weight:700; color:#343434;}

.text__1112895__ .right ul {padding:20px 0 0 18px; margin:0;}
.text__1112895__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 2em; padding: 0 0 0 5px;}
.text__1112895__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__1112895__ .pc {display:none; height:104px; height: auto;}
.text__1112895__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1112895__ {padding:0px 0 90px; width: 1240px; margin: 0 auto;}
.text__1112895__ p {font-size:23px}
.text__1112895__>.txt {gap:60px;  margin-bottom: 60px;}
.text__1112895__>.txt>div {width:40%;}
.text__1112895__>.txt02 {flex-direction: row-reverse;}

.text__1112895__ .right {padding: 50px 20px 0 0;}
.text__1112895__ .right03 {padding: 0px 20px 0 0;}
.text__1112895__ .right>p { font-size:30px;}
.text__1112895__ .right>p>font {font-size:18px;}
.text__1112895__ .right>p>span {font-size:35px;}
.text__1112895__ .right ul {padding:30px 0 0 18px;}
.text__1112895__ .right ul li { font-size:20px; }
.text__1112895__ .right>.right02 {gap:20px;}

.text__1112895__ .pc {display:block;}
.text__1112895__ .mb {display:none;}
}

